@charset "utf-8";
#header .logo img{height: 24px;padding: 8px;}
#header{ background:#0267B5}

.nodeIntro{
    padding: 0 15px 20px 15px;
}
.nodeIntro .pic{width: 40%;float: left;margin: 0 10px 0 0; padding:2px; border:1px solid #ddd;}
.nodeIntro .pic img{width:100%;height: auto;}
.nodeIntro .con{}
.nodeIntro .title{font-size:18px;color:#0267B5;font-weight:bold;background: url(/Template/YaoYou/Skin/2017/Hexin/images/icons.png) 0 9px no-repeat #fff;padding-left: 27px;clear:both;margin-bottom:10px;}
.nodeIntro .intro p{margin-bottom:15px;text-align:justify;}

/* ¶¦²©²úÆ· */
#products h2{text-align:center;height: 64px;line-height: 64px;background:#EBF8FD;font-size:30px;color:#0267B5;font-weight: normal;}
.proList{overflow:hidden; margin-bottom:20px; padding:15px;}
.proList li{position:relative;cursor:pointer;}
.proList li:hover .con{ background:#ebfaff }
.proList .last{margin-right:0}
.proList .pic{ }
.proList .pic img{ width:100%; height:auto}
.proList .con{background:#DDF4FC;padding: 10px 20px 20px 20px;overflow: hidden;}
.proList .con .title{margin-bottom:10px;}
.proList .con h3{font-size:14px;font-weight:normal;}
.proList .con label{font-weight:bold;}
.proList .con .intro{clear: both;display:none; margin-bottom:20px;}
.proList .con i{
    display:block;
    width: 90px;
    height: 34px;
    text-align:center;
    line-height:34px;
    font-style:normal;
    background:#2B9EE9;
    color:#fff;
    margin:0 auto;
}
.proIntro{ display:none}
.proList .on .con .intro{display:block;}
#contactUs{border-top:2px solid #BDEAF9;padding: 10px 20px;margin-bottom:20px;}
#contactUs h2{font-size: 28px;color:#0184C5;margin-bottom: 10px;font-weight: normal;}
#contactUs ul{overflow:hidden;font-size: 12px;}
#contactUs li{padding-left: 50px;background: url(/Template/YaoYou/Skin/2017/Hexin/images/icons.png) 0 -58px no-repeat;background-size:60px auto;margin-bottom: 10px;}
#contactUs .li2{background-position: 0 -162px;}

#footer{color:#666666;text-align:center;background: #E8E8E8;}<!--ºÄÊ±1774284603.7061Ãë-->